Browse files

Use 1.9.3, loosen Rails spec

  • Loading branch information...
1 parent 663879e commit 206799532d0bbb6b53670fba0602922b7872435e @mperham mperham committed Jan 23, 2012
Showing with 2 additions and 2 deletions.
  1. +1 −1 .rvmrc
  2. +1 −1 dalli.gemspec
View
2 .rvmrc
@@ -1,2 +1,2 @@
-rvm use 1.9.2-p290@dalli --create
+rvm use 1.9.3@dalli --create
export RUBYOPT='-Ilib:test'
View
2 dalli.gemspec
@@ -25,7 +25,7 @@ Gem::Specification.new do |s|
s.test_files = Dir.glob("test/**/*")
s.add_development_dependency(%q<shoulda>, [">= 0"])
s.add_development_dependency(%q<mocha>, [">= 0"])
- s.add_development_dependency(%q<rails>, [">= 3.0.0"])
+ s.add_development_dependency(%q<rails>, [">= 3.0"])
s.add_development_dependency(%q<memcache-client>, [">= 1.8.5"])
end

0 comments on commit 2067995

Please sign in to comment.